rpmalObject_s Struct Reference
PYTHON-C Language Bindings.

`#include <python/rpmal-py.h>`

Collaboration diagram for rpmalObject_s:
[legend]

## Data Fields

PyObject_HEAD PyObject * | md_dict
rpmal | al

## Detailed Description

Definition at line 15 of file rpmal-py.h.

## Field Documentation

rpmal rpmalObject_s::al

Definition at line 18 of file rpmal-py.h.

Referenced by rpmal_Add(), rpmal_AddProvides(), rpmal_dealloc(), rpmal_Del(), rpmal_MakeIndex(), and rpmal_Wrap().

PyObject_HEAD PyObject* rpmalObject_s::md_dict

to look like PyModuleObject

Definition at line 17 of file rpmal-py.h.

The documentation for this struct was generated from the following file:

- python/rpmal-py.h